/* MENU STYLES */

.main_dnnmenu_bar {
}
.main_dnnmenu_rootitem { /*TD if menu option for using tables is on*/
	color:#c6c6c6 !important;
	font-size:12px;
	font-weight:normal;
	background-color: Transparent;
	white-space: nowrap;  /*Word wrapping menu item now optional*/
	border:0;
	float:left;
	margin-right:15px;
	height:20px
}
.main_dnnmenu_rootitem_hover {  /* this controls the items on the SUBMENU*/
	font-size: 12px;
	color:#fff !important;
	float:left;
	margin-right:15px;
}
/*  Main menu selected  */
.main_dnnmenu_rootitem_selected {
	color:#fff !important;
	font-weight:normal;
	text-align:center;
	font-size: 12px;
	white-space:nowrap;
	float:left;
	height:26px;
	margin-right:15px;
}
.MainMenu_Active {
	color:#c6c6c6 !important;
	border:0;
}
.MainMenu_Active td {
	color:#c6c6c6 !important;
}
.icn {
	display:none
}
.main_dnnmenu_icon {
	display:none
}
.main_dnnmenu_submenu {
	background:url("../images/BG_submenu.gif") #000 repeat-x top left;
	z-index: 1000;
	border:0;

}
.main_dnnmenu_submenu td { /*TD if menu option for using tables is on*/
	padding:0px;
	margin:0px;
	color:#fff !important;
	padding:5px;
}
/*  SUB Menu hover & selected */
.main_dnnmenu_itemhover td {
	background-color: #c6c6c6;
	color:#000 !important;
}
.main_dnnmenu_itemselected td {
	background-color: #c6c6c6;
	color:#000;
}
